summaryrefslogtreecommitdiffstats
path: root/jjb
diff options
context:
space:
mode:
authorxudan <xudan16@huawei.com>2017-07-10 02:38:41 -0400
committerxudan <xudan16@huawei.com>2017-07-10 02:38:41 -0400
commit005290528ddc40ad62032e1ef233c7fbaf4efa90 (patch)
tree90f1808ad635b045454d7a270cdfb2aef91ddb36 /jjb
parent1d595e455c0afc2e006bbf3bbf05c550790f8d31 (diff)
Ignore create_pod_file failure for Compass latest deployment
JIRA: DOVETAIL-460 Change-Id: Ibd89d338e94178fadcdfe533c71e4df74641b97c Signed-off-by: xudan <xudan16@huawei.com>
Diffstat (limited to 'jjb')
-rwxr-xr-xjjb/dovetail/dovetail-run.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/jjb/dovetail/dovetail-run.sh b/jjb/dovetail/dovetail-run.sh
index 85bc54d90..bf96fd492 100755
--- a/jjb/dovetail/dovetail-run.sh
+++ b/jjb/dovetail/dovetail-run.sh
@@ -69,6 +69,8 @@ else
exit 1
fi
+set +e
+
sudo pip install virtualenv
cd ${releng_repo}/modules
@@ -93,6 +95,8 @@ ${cmd}
deactivate
+set -e
+
cd ${WORKSPACE}
if [ -f ${DOVETAIL_CONFIG}/pod.yaml ]; then